Version: media-libs/sratom 0.6.0-r1:0

Depends On: >=media-libs/lv2-1.14.0-r1 >=dev-libs/serd-0.28.0-r1 >=dev-libs/sord-0.16.0-r1 || ( dev-lang/python:3.6[threads(+)] dev-lang/python:3.5[threads(+)] dev-lang/python:3.4[threads(+)] >=dev-lang/python-2.7.5-r2:2.7[threads(+)] ) doc? ( app-doc/doxygen ) virtual/pkgconfig

USE Flags:doc static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: media-libs/sratom 0.6.0:0

Depends On: >=media-libs/lv2-1.8.1 >=dev-libs/serd-0.23.0 >=dev-libs/sord-0.12.0 || ( dev-lang/python:3.6[threads(+)] dev-lang/python:3.5[threads(+)] dev-lang/python:3.4[threads(+)] >=dev-lang/python-2.7.5-r2:2.7[threads(+)] ) doc? ( app-doc/doxygen ) virtual/pkgconfig

USE Flags:doc static-libs test

Version: media-libs/sratom 0.4.6:0

Depends On: >=media-libs/lv2-1.8.1 >=dev-libs/serd-0.14.0 >=dev-libs/sord-0.12.0 || ( dev-lang/python:3.4[threads(+)] >=dev-lang/python-2.7.5-r2:2.7[threads(+)] ) doc? ( app-doc/doxygen ) virtual/pkgconfig

USE Flags:doc static-libs test

Version: media-libs/sratom 0.4.4:0

Depends On: media-libs/lv2 >=dev-libs/serd-0.14.0 >=dev-libs/sord-0.12.0 doc? ( app-doc/doxygen ) virtual/pkgconfig

USE Flags:doc static-libs test

0.4.40.4.60.6.00.6.0-r1
"~amd64 ~ppc ~x86""amd64 ~ppc x86""amd64 ~ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus